<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title></title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<p><a href="index.htm">Hey, I can't take any more
of this! Get me out of here!</a> </p>

<hr />

<p><em>So you found the link... Remember, this is not nice, but
here we go:</em></p>

<h2>Dylan's harp style</h2>

<p>Ken Ficara (ficara@acm.org) Sat, 1 Oct 1994 10:49:49 -0500 </p>

<p>I love Bob Dylan, I think he's a fantastic songwriter and
singer and a better musician than he's often given credit for. </p>

<p>However, he is a terrible harp player. He's melodically
inventive but he has no tone, no technique, and he makes so many
amateurish mistakes &ndash; drawing the low holes very thinly so they
wheeze, for instance &ndash; that he often makes me wince. When he
plays simple melodic runs, he's good &ndash; the solos on
&quot;Desolation Row,&quot; for instance, are brilliant. But when
he tries to play blues, christ, I run for the hills. Check out
his version of &quot;Sitting On Top of the World&quot; on GOOD AS
I BEEN TO YOU. Great song, but he should have left the harp home.</p>

<p>Ken Ficara </p>

<h3>Re: Dylan's harp style</h3>

<p>Kevin Patrick (kpatrick@uhunix.uhcc.Hawaii.Edu) Sat, 1 Oct
1994 08:27:49 -1000 </p>

<p>At the risk of initiating a flame war, wasn't Dylan more of an
&quot;idea&quot; man than a musician (in the classical sense of
that term: i.e., being extremely proficient with your musical
instruments)? By that I mean, his singing was not what most would
call acceptable then or now, and his guitar playing was not
overwhelmingly technical; but he had a firm grip on delivering
concepts in a passionate manner. In some ways, audiences
overlooked the fact that his singing and harmonica playing were
so unusual, because of the concepts he tried to communicate.</p>

<p>As usual IMHO, Kevin</p>

<hr />

<h2>Bob Dylan</h2>

<p>Barry Schaede (barrys@convx1.ccit.arizona.edu) Fri, 07 Oct
1994 01:13:25 -0700 (MST) </p>

<p>I like Bob Dylan's harmonica playing. It has a quirky kind of
purposeful awkwardness that no one else acheives. It certainly is
unique to him. I've said this before but I'll say it again. If a
musician communicates an emotion or feeling through their playing
then they've succeded. On this level Bob Dylan's playing excels.
If you want to hear a good Bob Dylan harmonica solo check out his
playing on the Nanci Griffith CD &quot;Other Voices Other
Rooms&quot;. He plays the accomponiment (sp) on her version of
his song &quot;Boots of Spanish Leather&quot;. By the way, in
general I'm not a major Bob Dylan fan. I could care less if his
solos are transcribeable for other instruments. Each thing in its
place. FJM time for bed </p>

<h3>RE: Bob Dylan</h3>

<p>Hugh Messenger (hippo@iquest.com) Fri, 7 Oct 94 14:16 CDT </p>

<p>Hey ho, might as well throw my 2c worth in ...</p>

<p>I never appreciated Dylan's style until I saw him live last
year in a smallish (2000 seat) venue. He played the firt set with
an 'acoustic' band, various permutations of stand up bass, Dobro,
horn, drums, mandolin and violin. The harp was layed right back
in the mix, and just acted as kind of punctuation to the poetry.</p>

<p>For someone who can't sing, play harp or play guitar very
well, he's done OK!</p>

<p>-- hugh</p>

<hr />

<h2>Re: Bob Dylan on CD-ROM</h2>

<p>Tim Moody (timm@sp-eug.com) Fri, 30 Sep 1994 13:59:35 </p>

<p>Harp-l'ers, Does Dylan really play the harmonica. I thought
that he only gave it a bum rap!</p>

<p>You tell me.</p>

<p>Tim</p>

<h3>Re: Bob Dylan on CD-ROM</h3>

<p>Harvey A. Andruss, III (haandruss@mmm.com) Fri, 30 Sep 94
16:28:06 -0500 </p>

<p>&gt; Does Dylan really play the harmonica. I thought that he
only gave it a <br />
&gt; bum rap!</p>

<p>Amy Appleby seems to thinks so in her 80 page book of 12 of
his songs (don't know which ones) : _The Harp Styles of Bob
Dylan_ . It says in a marketing blurb on the book &ndash; &quot;Bob
Dylan is a master of many harp styles.....&quot; A little stretch
IMHO, but to each his/her own. </p>

<p>Regards, haandruss@mmm.com Harv *Opinions my own*</p>

<h3>Re: Bob Dylan on CD-ROM</h3>

<p>Michael Smith (michael@tychonic.antioch.edu) Sat, 1 Oct 1994
17:32:56 -0400 </p>

<p>I always thought his playing was great....not on record maybe,
but for sure live.</p>

<hr />

<h2>Re: J.Mayall and Bob Dylan</h2>

<p>JfGindick@aol.com Fri, 19 Apr 1996 02:39:13 -0400 </p>

<p>&quot;IMO, Norton Buffalo's solo on Runaway is the most
elegant harmonica solo I've ever heard. The others you mention,
while they stand on their own merits, pale in comparison.&quot;</p>

<p>Runaway is a great solo, maybe the greatest, but the most
elegant harp solo of all time is Dylan's &quot;Just Like A
Woman.&quot; Or so it seemed at the time. Is it my romantic
imagination or wasn't he really, really special during that
period? Jon </p>

<h3>Re: J.Mayall and Bob Dylan</h3>

<p>sprice@inav.net Fri, 19 Apr 1996 10:50:01 -0500 (CDT) </p>

<p>On Fri, 19 Apr 1996 JfGindick@aol.com wrote:</p>

<p>&gt; Runaway is a great solo, maybe the greatest, but the most
elegant harp solo <br />
&gt; of all time is Dylan's &quot;Just Like A Woman.&quot; <br />
&gt; Or so it seemed at the time. Is it my romantic imagination <br />
&gt; or wasn't he really, really special during that period? Jon <br />
</p>

<p>Boy that takes me back about 25 years. I remember getting down
that harp solo. I still had a hard time explaining to people who
thought of Bob Dylan as the premiere harmonica player
extraordinaire what it was I was doing when I played Little
Walter licks or Sonny Terry licks. But I DID enjoy some of
Dylan's work, that song a case in point, yes, absolutely. </p>

<p>Simple, sweet, affecting. Okay, Jon, if Dylan wants to be join
Harp-l, I'll let him. </p>

<p>Steve</p>

<p>When Dylan hired Mike Bloomfield to play lead guitar on Blonde
on Blonde he said (according one bio), &quot;And none of that BB
King sh*t, Mike.&quot; Jon </p>

<hr />

<h2>Re: Player's styles</h2>

<p>Ted Welter (ted@mn.chey.com) Tue, 10 Oct 95 16:58:12 CDT </p>

<p>In a previous message, Steve Rospo wrote: </p>

<p><em>&gt; I've seen ads for books to show you how to play
&quot;in the style&quot; of <br />
&gt; various players. I'm sure we can all tell Dylan from Little
Walter from <br />
&gt; SBW from Neil Young from John Popper. What makes all these
people sound <br />
&gt; different? Now that I've been playing a little more I think
I have some idea <br />
&gt; of what makes a certain players &quot;sound&quot; but for
the most part I can hear <br />
&gt; Bob Dylan and know it's him without knowing why. It just
sounds like him. <br />
&gt; Can anyone explain what gives these harpers (using the word
loosely here for <br />
&gt; some) their unique sound?</em></p>

<p>I myself can't tell Dylan from my 4-year-old son's attempts at
blowing.</p>

<p>Don't get me wrong; I greatly admire Dylan's songwriting
ability; I even like his vocals--but calling his harp playing a
&quot;style&quot; would be like calling my attempts to play the
violin a &quot;style&quot; (Hint: I can't play the violin).</p>

<p>I don't think he belongs in the same paragraph with Little
Walter, when it comes to harmonica. Young is only slightly better
on the harp--at least he's generally in the right key; but I find
his playing tedious and unimaginative (I don't think I've heard
any Niel Young harp since &quot;Harvest,&quot; though). I guess
you could call it a style, although I could go over to the dorm
rooms at the local university and hear a dozen amateurs who sound
similar (and it's not because of emulation, it's because they're
all playing in the same limited range).</p>

<p>As to what makes a style--you listen to lots of licks at
first, emulate the ones you like, mix'em up, add a few of your
own, and, after a playing awhile, your phrasing and chops may
develop into a recognizeable &quot;style.&quot;</p>

<p>My first post here; great list--just had to get my 2 cents in,
finally.</p>

<p>-- Ted Welter </p>

<h3>Re: Player's styles</h3>

<p>Barry B. Bean (bbbean@cris.com) Wed, 11 Oct 95 08:58:55 EDT </p>

<p>On Tue, 10 Oct 95 16:58:12 CDT you wrote:</p>

<p><em>&gt;I myself can't tell Dylan from my 4-year-old son's
attempts at blowing. (snip)</em></p>

<p>Its nice to see someone else shares my pet peeves. You know,
if you couldn't play the piano any better than Neil and Bob play
the harp, you wouldn't go on stage. Yet people seem to view the
harp as a toy squawk box and step up to the mike even though they
have NO conception of how to make MUSIC on the thing. It just
makes it harder for those of us who really play to be taken
seriously.</p>

<p>On a related note, I was recruited to the band I'm currently
working with to play sax and write horn charts. At the first
practice, the guitarist pulled out a neck stand and a S20, and
proceeded to squawk away for a while. </p>

<p>I mentioned that I played &quot;a little harp&quot; and ran
out to the truck to grab my harps and practice amp. One good bend
and a few chromatic runs was all it took to send him back to the
woodshed. Now, I hate to be mean-spirited about head cuttin', but
if you ain't got the chops, stay out of the kitchen.</p>

<p>(Actually thats not true. I really enjoy head cuttin'. I came
out of many jams a bloody mess when I was getting started, and it
kicked my butt to play better. To this day, I enjoy going on
BEFORE another harp player {unless, of course they're better than
I am} just to watch him sweat.)</p>

<p>BBB</p>

<p>B.B. Bean bbbean@cris.com </p>

<hr />

<p><!--webbot bot="HTMLMarkup" StartSpan --><img src="/cgi-bin/Count.cgi?dd=E" /><!--webbot BOT="HTMLMarkup" endspan --> people
have found it</p>
</body>
</html>
